center = "trapp"
save = "Update"
km_open = "15"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "6"
base_to = "14"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "14"
km_skate = "0"
snowshoe = "Yes"
backcountry = "Yes"
comment = "The groomers are out and we are open for skiing! Please use caution on the downhills, conditions are firm and fast. Snowshoeing is recommended. The Slayton Pasture cabin is waiting with a warm fire, delicious soup and good company!"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
Trapp Family Lodge XCountry Ski center offers widely diverse terrain - Flat open meadows, wooded rolling terrain, even a few very aggressive alpine pitches in the backcountry. 55 k groomed and another 45 k back country for a total of 100 k.
High Temp 19
 &lt;div class=&quot;video-wrapper&quot;&gt;
  &lt;iframe width=&quot;640&quot; height=&quot;360&quot; src=&quot;http://trappoutdoor.axiscam.net:9001/view/viewer_index.shtml?id=203&quot; frameborder=&quot;0&quot; allowfullscreen&gt;&lt;/iframe&gt;
&lt;/div&gt;"
timestamp = "1546183311"
surface_type = "VC:ICY"
extra_fields[] = "Total Skiable Kilometrage|"
extra_fields[] = "Trails Open|"
extra_fields[] = "Snow Shoeing Trails Open|"
extra_fields[] = "Upper Elevation Snow Depth|"
extra_fields[] = "Lower Elevation Snow Depth|"
extra_facilities[] = "Cabin|Open for the season"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
